@charset "utf-8";

/************************************************
 共通設定
************************************************ */
body {
    color: #666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    background-color: #f5f5f5;
    font-size: 72.5%;
    line-height: 180%;
    letter-spacing: 0.1em;
}

select {
    border: solid 1px #ccc;
}

/*写真*/
.picture {
    border: 1px solid #ccc;
}


/* ==============================================
 フレーム
=============================================== */
/* 全体を包括 */
.frame_outer {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

/* コンテンツ */
#container {
    margin: 0 auto;
    padding: 0 0 50px 0;
    width: 1080px;
    background: #fff;
    text-align: left;
}


/* ==============================================
 カラム指定
=============================================== */
/* ヘッダーとフッターの上下
[注意]ブロック移動時はbloc.css内で調整が必要 */

#bottomcolumn,
#footerbottomcolumn {
    margin: 0 auto;
    padding: 15px;
    width: 950px;
    background: #fff;
    text-align: left;
}

#topcolumn {
    margin: 0 auto;
    padding: 5px 0 0 45px;
    width: 950px;
    background: #fff;
    text-align: left;
}

/* 中央カラム */
.main_column {
    padding-top:30px;

}

/* サイドカラム */
#leftcolumn {
    float: left;
    width: 256px;
    margin-top: 30px;
    margin-left: 50px;

}


/* 1カラム設定 */
#one_maincolumn {
    margin: 0 auto;
    width: 960px;
}

/* 2カラム設定 (メイン部が左) */
#two_maincolumn_left {
    float: left;
    width: 78%;
}

/* 2カラム設定 (メイン部が右) */
#two_maincolumn_right {
    width:720px;
	margin-right:40px;
	float:right;

}

/* 3カラム設定 */
#three_maincolumn {
    padding-left: 0.5%;
    width: 59%;
    float: left;
}

/* 下層コンテンツ */
#undercolumn {
    width: 650px;
    margin: 0 0 40px 20px;
	padding-left: 40px;
    border-left: solid #ccc 1px;
}


/* ==============================================
 ユーティリティ
=============================================== */
/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: ".";
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}

.clearfix{
  zoom:1;/* for IE7 */
}

/* リンク指定
----------------------------------------------- */
a:link,
a:visited {
    color: #000;
    text-decoration: none;
}
a:link:hover,
a[href]:hover {
    color: #f60;
    text-decoration: underline;
}


/* フォント
----------------------------------------------- */
h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    line-height: 150%;
}
.park_text {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 120%;
	font-weight: bold;
	color:#900;
	line-height: 150%;
}
.park_text2 {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 120%;
	font-weight: bold;
	color:#333;
	line-height: 150%;
	padding: 18px 0;
}
.normal_price {
    font-size: 90%;
}
.user_name {
    font-weight: bold;
}
.recommend_level {
    color: #ecbd00;
}

.attention {
    color: #333;
}
.attentionSt {
    color: #f00;
    font-weight: bold;
}
.st {
    font-weight: bold;
}
.mini {
    font-size: 90%;
}


/* 行揃え
----------------------------------------------- */
.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}
.pricetd em {
    font-weight: bold;
}


/* フォーム
----------------------------------------------- */
input[type='text'],
input[type='password'],
.select {
    border: solid 1px #ccc;
    padding: 2px;
}

.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

/* fontcolor */
.fc_FCC { color: #FCC; }
.fc_F99 { color: #F99; }
.fc_F66 { color: #F66; }
.fc_F33 { color: #F33; }
.fc_F00 { color: #F00; }
.fc_96F { color: #96F; }
.fc_F60 { color: #F60; }
.fc_3C9 { color: #3C9; }
.fc_C00 { color: #C00; }
.fc_00C { color: #00C; }

/* マージン */
.mgb05 { margin-bottom: 0.5em; }
.mgb10 { margin-bottom: 1em; }
.mgb15 { margin-bottom: 1.5em; }
.mgb20 { margin-bottom: 2em; }
.mgb30 { margin-bottom: 3em; }

.mlb05 { margin-left: 0.5em; }
.mlb10 { margin-left: 1em; }
.mlb15 { margin-left: 1.5em; }
.mlb20 { margin-left: 2em; }
.mlb30 { margin-left: 3em; }

.mtb05 { margin-top: 0.5em; }
.mtb10 { margin-top: 1em; }
.mtb15 { margin-top: 1.5em; }
.mtb20 { margin-top: 2em; }
.mtb30 { margin-top: 3em; }

/* フォームが縦に重なり合う場合に併用する余白 */
.top {
    margin-bottom: 5px;
}

.ng_top {
    margin-bottom: 0 !important;
}


/* タイトル
----------------------------------------------- */
h2.title {
    margin-bottom: 10px;
    padding: 8px 0;
    color: #000;
    font-size: 30px;
	line-height:30px;
}
h2.title2 {
	background-image:url(../img/background/area_bg_01.gif);
    margin-bottom: 10px;
    padding: 8px 0;
    color: #2C416D;
    font-size: 30px;
	font-weight:bold;
	line-height:30px;
}
h3.title2 {
	background-image:url(../img/background/area_bg_02.gif);
	padding-left:5px;
    color: #ff7200;
    font-size: 20px;
	font-weight:bold;
}
h2.title3 {
	background-image:url(../img/background/koukan_bg.gif);
    margin-bottom: 10px;
    padding: 8px 0;
    color: #2C416D;
    font-size: 30px;
	font-weight:bold;
	line-height:30px;
}
#one_maincolumn .sub_area h3,
#two_maincolumn_right .sub_area h3,
#two_maincolumn_left .sub_area h3,
#three_maincolumn .sub_area h3,
#undercolumn_login .login_area h3,
#undercolumn_shopping h3,
#mypagecolumn h3,
#undercolumn_cart h3 {
    margin: 0 0 10px 0;
    padding: 5px 0 10px;
    color: #000;
    font-size: 120%;
}

div#undercolumn_login .login_area h4 {
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_05.gif") no-repeat left;
}

#area_bt {
	text-align:center;
}

/* ==============================================
 ヘッダー
=============================================== */
/* レイアウト
----------------------------------------------- */
#header_wrap {
	margin:auto;
	width:1080px;
    background: #fff;
}
#header_tit{
	color: #000;
	margin:auto;
	width:1080px;
	height:24px;
	text-align:left;
	background:#99cc33;
}
#header_tit p{
	margin-left:53px;
	font-size: 90%;
	font-weight:bold;
	line-height:24px;
	color:#333;
}

#header {
    margin: auto;
    width: 1080px;
}
#logo_area {
	width:220px;
	height:130px;
	margin-left:50px;
	float:left;
}
#header_utility {
    float: left;
	width: 231px;
	height:130px;
}

#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 5px;
}
/* お問合せ
----------------------------------------------- */
#contact_area{
	width:448px;
	height:130px;
	margin-left:55px;
	float:left;
	position:relative;
}

#contact_area .fax{
	position:absolute;
	bottom:62px;
	right:30px;
}

/*#contact_area ul{
	width:448px;
	height:130px;
}

#contact_area li{
	float:left;
}*/

/* ロゴ
----------------------------------------------- */

#logo_area {
/*----- [START] 公園ごとに異なるMETAタグを付与可能に '2017.02.02 SC T.K -----*/
/*    width: 250px; */
    width: 290px;
/*----- [E N D] 公園ごとに異なるMETAタグを付与可能に '2017.02.02 SC T.K -----*/
    height: 130px;
    text-align: left;
}

#logo_area h1 {
    font-size: 12px;
    margin-top: 12px;

    letter-spacing: normal;
}

#logo_area h1 a:hover{
    color: #000;
    text-decoration: none;
}

#logo_area h1 span {
    display: none; /* テキストロゴ非表示 */
}


/* ヘッダーナビ
----------------------------------------------- */
div#header_navi {
    float: left;
    width: 231px;
    height: 130px;
}
div#header_navi ul{
    width: 231px;
    height: 108px;
}
div#header_navi ul li {
    display: block;
    float: left;
}
#mypage{
    height: 42px;
}
#header_cart{
    height: 64px;
}

/*--グローバルナビ--*/
#header_globalnavi{
	width:1080px;
	height:51px;
}

#globalnavi{
	width:1080px;
	height:51px;
	background-color: #f13e1a;

}

#globalnavi ul{
	height:51px;
	padding-left: 50px;

}


#globalnavi ul li{
	float:left;
    display: block;
	font-size: 17px;
	font-weight: bold;
	border-right: 1px solid #f89f8d;
	height: 52px;

}


#globalnavi ul li:first-child{
	border-left: 1px solid #f89f8d;
}

#globalnavi ul li a:link,
#globalnavi ul li a:visited{
	color: #FFF;
	background-color: #f13e1a;

    display: block;
	padding: 17px 19px;
}

#globalnavi ul li a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #99cc33;
}

/* ==============================================
 フッター
=============================================== */
#footer_wrap {
    margin: 0 auto;
    width: 1080px;
    height: 360px;
    background: url("../img/common/bg_footer.gif") no-repeat top;
}
#footer {
    margin: auto;
    width: 980px;
	padding:30px 50px 0 50px;
}
#pagetop {
    width:500px;
	height:13px;
	margin-top:-60px;
    float: right;
    text-align: right;
	background: url("../img/common/pagetop.gif") no-repeat right;
	letter-spacing: normal;
	padding-right: 20px;
}

/*--ページトップへボタン--*/
#pagetop a{
	color:#ff0000;
	line-height:13px;
}

/*--フッター左テキスト--*/
#footer_text1{
    float:left;
	width:345px;
	text-align:left;
}
#copyright {
    width: 345px;
    float: left;
    text-align: left;
    font-size: 97%;
    margin-top: 20px;
}

/*--フッター中テキスト--*/
#footer_text2{
    width: 260px;
	float:left;
	font-size: 0.8em;
	text-align:left;
	margin-left: 55px;
}
#footer_text2 dt{
    width:220px;
    line-height: 22px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
#footer_text2 dd{
    line-height: 18px;
    margin-bottom: 15px;
}
/*--お支払い--*/
#text2_1{
    padding-left: 35px;
    background: url("../img/background/bg_text2_1.gif") no-repeat top ;
}
/*--ご利用期間--*/
#text2_2{
    padding-left: 35px;
    background: url("../img/background/bg_text2_2.gif") no-repeat top ;
}
/*--最低利用金額--*/
#text2_3{
    padding-left: 35px;
    background: url("../img/background/bg_text2_3.gif") no-repeat top ;
}


/*--フッター右テキスト--*/
#footer_text3{
    width: 260px;
	float:left;
	font-size: 0.8em;
	text-align:left;
	margin-left: 55px;
}
#footer_text3 dt{
    width:220px;
    line-height: 22px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
#footer_text3 dd{
    margin-bottom: 15px;
    line-height: 16px;
}
/*--受付期間--*/
#text3_1{
    padding-left: 30px;
    background: url("../img/background/bg_text3_1.gif") no-repeat top ;
}
/*--キャンセルについて--*/
#text3_2{
    padding-left: 30px;
    background: url("../img/background/bg_text3_2.gif") no-repeat top ;
}


#footer_bottom{
    letter-spacing: normal;
    width: 1080px;
}

#footer_bottom ul{
	margin-left: 55px;
    margin-top: 30px;
}

#footer_bottom li{
    margin-right: 3px;
    float: left;
    font-size: 10px;
    line-height: 10px; 
    letter-spacing: normal;
display:inline-block;
/display:inline;
}
#footer_bottom li a{
    margin-right: 5px;
}


/* ==============================================
 パーツ
=============================================== */
/* ボタン
----------------------------------------------- */
.btn_area {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.btn_area li {
    padding-right: 10px;
    display: inline;
}


/* 完了メッセージ
----------------------------------------------- */
div#complete_area {
    margin-bottom: 20px;
}
div#complete_area .message,
div#undercolumn_entry .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-weight: bold;
    font-size: 120%;
}
div#complete_area .shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    border-top: solid 1px #ccc;
}
div#complete_area .shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}


/* Tipsy
----------------------------------------------- */
.tipsy {
    padding: 5px;
    font-size: 10px;
    position: absolute;
    z-index: 100000;
}
.tipsy-inner {
    padding: 5px 8px 4px 8px;
    background-color: black;
    color: white;
    max-width: 200px;
    text-align: center;
}
.tipsy-inner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tipsy-arrow {
    position: absolute;
    background: url('../img/ajax/tipsy.gif') no-repeat top left;
    width: 9px;
    height: 5px;
}
.tipsy-n .tipsy-arrow {
    top: 0;
    left: 50%;
    margin-left: -4px;
}
.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
}
.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
}
.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -4px;
    background-position: bottom left;
}
.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    background-position: bottom left;
}
.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    background-position: bottom left;
}
.tipsy-e .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    right: 0;
    width: 5px;
    height: 9px;
    background-position: top right;
}
.tipsy-w .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    left: 0;
    width: 5px;
    height: 9px;
}

/* 宅配バナー
------------------------------------------------ */


#takuhai_banner {
	clear: both;
	width: 100%;
}

#takuhai_banner li a img {
	width: 216px;
	float: left;
	display: inline;
}

/* 宅配バナー2
------------------------------------------------ */


#takuhai_banner2 {
	clear: both;
	width: 100%;
	height:150px;
}

#takuhai_banner2 li img {
	width: 130px;
	float: left;
	display: inline;
}
/* 単品バナー
------------------------------------------------ */


#tanpin_banner {
	clear: both;
	width: 100%;
}

#tanpin_banner li a img {
	width: 162px;
	float: left;
	display: inline;
}

/* 単品器材バナー
------------------------------------------------ */


#t_kizai_banner {
	clear: both;
	width: 100%;
}

#t_kizai_banner li a img {
	width: 162px;
	float: left;
	display: inline;
}